@media (max-width: 768px) {
    #bannerAd{
        width: 100%;

	#display:none;
    }
    #bannerAdImgD{
        display: none;
    }

    #bodyAd{
        width: 90%;

	display:none;
    }
    #sidebarAd{
        display: none;
    }

}


@media (min-width: 768px) {
    #bannerAd{
        width: 90%;
        margin: 0 auto;
        text-align: center;


	#display:none;
    }
    #bannerAdImgM{
        display: none;
    }
    #bodyAd{
        width: 90%;
        max-width: 400px;


	display:none;
    }
    #sidebarAd{
        float: right;
        width: 200px;
        padding-left: 30px;
        padding-bottom: 30px;


	display:none;
    }
}
